Bug 1252251 - docker-compose-1.4.0 is available
docker-compose-1.4.0 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: docker-compose (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Hampton
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 00:57 EDT by Upstream Release Monitoring
Modified: 2015-09-06 13:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.4.0-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-05 21:11:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-11 00:57:54 EDT
Latest upstream release: 1.4.0rc3
Current version/release in rawhide: 1.2.0-3.fc24
URL: https://github.com/docker/compose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-11 00:58:02 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-9XZI8i/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-9XZI8i/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-11 20:10:58 EDT
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.2.0-3.fc24
URL: https://github.com/docker/compose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-11 20:11:06 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Fo4aE2/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Fo4aE2/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-08-11 21:01:47 EDT
error's docker-compose-1.4.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=676930
Comment 5 Fedora Update System 2015-08-11 21:13:06 EDT
docker-compose-1.4.0-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/docker-compose-1.4.0-1.fc23
Comment 6 Fedora Update System 2015-08-12 16:11:27 EDT
Package docker-compose-1.4.0-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing docker-compose-1.4.0-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13300/docker-compose-1.4.0-1.fc23
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2015-08-22 12:26:38 EDT
docker-compose-1.4.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update docker-compose'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13300
Comment 8 Fedora Update System 2015-09-05 21:11:04 EDT
docker-compose-1.4.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-09-06 13:06:30 EDT
docker-compose-1.4.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.